
    <h1 mat-dialog-title>Willkommen!</h1>
    <div mat-dialog-content>
        Bitte tragen Sie ihre aktuellen ZAK- und Urlaubstage ein:
    </div >
    <br>
    <form (ngSubmit)="submit()">
        <mat-form-field class="example-form-field" appearance="fill">
            <mat-label>Urlaubstage</mat-label>
            <input matInput type="text" type="number" [formControl]="urlaubstage">
          </mat-form-field>
          <mat-form-field class="example-form-field" appearance="fill">
            <mat-label>ZAK-Tage</mat-label>
            <input matInput type="text" type="number" [formControl]="zaktage">
          </mat-form-field>
          <mat-form-field class="example-form-field" appearance="fill">
            <mat-label>Arbeitszeit pro Woche</mat-label>
            <input matInput type="text" type="number" [formControl]="arbeitszeitProWoche">
          </mat-form-field>
    </form>
    <div mat-dialog-actions class="btnOK">
    <button mat-button [mat-dialog-close] type="submit" (click)="submit()">Ok</button>
    </div>
